Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 01 Nov 2022 14:33:04 +0000

Chat transcript

	Harry Tue, 11/01/22 04:23:33 pm Africa/Johannesburg
		Hello, would you like to talk about our services?
	Visitor 04:23:33 pm
		yes
	Harry 04:23:52 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Visitor 04:24:22 pm
		I would like to find out if you have managed servers within a carrier hotel environment
	Harry 04:24:50 pm
		May I get the following information please?

-Your Name
-Company Name
-Power required (in Amps)
-Any additional hardware required?
-Type of Server: e.g. One of the present config servers from our site or if custom server then CPU type, RAM, Disk Space, Bandwith, Switch port speed, OS etc.
-Preferred contact method? 
	Visitor 04:26:05 pm
		Name: Graham Mayer
Company: Logimeter
Power Required: Not sure
Additional Hardware: No
Type of Server: Will come back to you
	Harry 04:28:53 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 04:29:23 pm
		Sure: Graham Mayer, [email-masked], +27731575000
	Harry 04:29:36 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 04:30:20 pm
		Just for further info we are looking at setting up voice switches which we want to connect with telecoms carriers
	Harry 04:30:52 pm
		Which data center do you want to install the server?
	Visitor 04:31:48 pm
		I&#39;m not sure. Whichever would be best for the purpose.
	Harry 04:32:04 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 04:32:15 pm
		nope that&#39;s it
		thank you very much for your assistance
	Harry 04:32:26 pm
		It was nice talking to you. Have a great day, goodbye! 
	Visitor 04:32:31 pm
		you too
	System 04:32:34 pm
		Harry archived the chat

	9m 1s

Chat has been opened from website: https://www.colocationamerica.com/managed-hosting

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com